Subject: Re: Oops with TQM5200 on TQM5200

From: Wolfgang Grandegger <[email-masked]>
Date: Tue, 25 Mar 2008 10:54:47 +0100

Paul Mackerras wrote:
> Wolfgang Grandegger writes:
>> Bartlomiej Sieka wrote:
>>> Grant Likely wrote:
>>>> Paul, my git server is down at the moment.  Can you please pick this
>>>> one up for .25?  It is needed to boot the tqm5200 board.
>>> Could we also have similar fixes for cm5200.dts and motionpro.dts picked
>>> up? I could provide the patches within a day -- will this be OK?
>> At that occasion, could you please also add two CAN nodes to tqm5200.dts
>> as shown:
> 
> Does this really need to go in for 2.6.25 -- i.e., does it fix a
> regression or a serious bug (not just a missing feature)?  If so,
> please send it with a proper subject and patch description, with your
> Signed-off-by.

It's not a serious bug fix, of course, but the mentioned DTS file needs
fixing anyhow and I asked Bartlomiej to add the two CAN nodes at that
occasion to avoid another round of updates.

Thanks,

Wolfgang.